Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154939 - Printing to PDF file is broken
Summary: Printing to PDF file is broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprint22
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-14 21:49 UTC by David Zeuthen
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 16:09:28 UTC


Attachments (Terms of Use)
source .txt file (deleted)
2005-04-14 21:49 UTC, David Zeuthen
no flags Details
Bad PDF file (deleted)
2005-04-14 21:50 UTC, David Zeuthen
no flags Details
PDF document from FC3 as requested (deleted)
2005-04-29 19:57 UTC, David Zeuthen
no flags Details

Description David Zeuthen 2005-04-14 21:49:35 UTC
Description of problem:

Start gedit, select Print, choose "Create a PDF document". Will attach both the
source .txt file and the generated .pdf file.

Version-Release number of selected component (if applicable):

0.18-8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Zeuthen 2005-04-14 21:49:36 UTC
Created attachment 113191 [details]
source .txt file

Comment 2 David Zeuthen 2005-04-14 21:50:37 UTC
Created attachment 113192 [details]
Bad PDF file

Comment 3 Ray Strode [halfline] 2005-04-24 23:53:05 UTC
I believe J5 is looking into this one.

Comment 4 David Zeuthen 2005-04-29 19:57:40 UTC
Created attachment 113872 [details]
PDF document from FC3 as requested

PDF document from FC3 as requested

Comment 6 John (J5) Palmieri 2005-05-04 16:09:28 UTC
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.